@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,900);
.eg-guide-far-cry-primal-eguide #content article>header>.title>h1>span{color: #DA8C2F;}
.eg-guide-far-cry-primal-eguide #content article>section>h2, .eg-guide-far-cry-primal-eguide #content article>section>h3{font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2em;
font-weight: 700;
text-transform: uppercase;
color: #4D3611;
border-top: 6px solid #000;
border-bottom: 6px solid #000;
padding: .5em 0;
margin-bottom: 1em;
text-align: center;}
.eg-guide-far-cry-primal-eguide #content article>section>h4{font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.5em;
font-weight: 700;
color: #4D3611;
text-transform: uppercase;}
.eg-guide-far-cry-primal-eguide #content article>section>h5{font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.35em;
font-weight: 400;
color: #E77910;
text-transform: uppercase;}
.eg-guide-far-cry-primal-eguide #content article>section>h6{background-color: #222;
color: #FFF;
padding: .5em;
text-align: center;
font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.5em;
font-weight: 70;
font-size: 1.25em;
margin-bottom: 2em;}
.eg-guide-far-cry-primal-eguide #content article>section>h6:before{content: url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/bullet-h6-left.png');}
.eg-guide-far-cry-primal-eguide #content article>section>h6:after{content: url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/bullet-h6-right.png');}
.eg-guide-far-cry-primal-eguide strong.List-bold, .eg-guide-far-cry-primal-eguide strong.Bold-Orange-all-caps{text-transform: uppercase;
color: #C33819;
font-family:  'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-weight: 700;}
.eg-guide-far-cry-primal-eguide #content article>section img.inline{display: inline;
vertical-align: middle;
margin: 0 .3em;
max-width: 1.5em;}
.eg-guide-far-cry-primal-eguide #content article>section figure.grouped{max-width: 720px;
padding-bottom: 1rem;}
.eg-guide-far-cry-primal-eguide a.internal-link{color: #85111D !important;}
.eg-guide-far-cry-primal-eguide #content article>section hr.collectibles{margin-bottom: 2em;
color: #000;
border-top: 2px solid #262726;}
.eg-guide-far-cry-primal-eguide #content article>section figure>figcaption>p{color: #FEBB2E;
font-family: 'Roboto Condensed', Helvetica Neue, sans-serif;
font-weight: 400;
padding: 0 1%;
text-align: right;
font-style: italic;
font-size: 1.15em;}
.eg-guide-far-cry-primal-eguide #content article>section figure>figcaption{border-bottom: none;
background-color: #000;
border-top: 2px solid #C33819;}
.eg-guide-far-cry-primal-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-far-cry-primal-eguide #content article>section table>thead>tr>th{background-color: #60461C;
color: #FFF;
font-size: 1.25em;}
.eg-guide-far-cry-primal-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-far-cry-primal-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #B5A487;
color:#262726;}
.eg-guide-far-cry-primal-eguide #content table .table-options h3, .eg-guide-far-cry-primal-eguide #content table .table-options h4, .eg-guide-far-cry-primal-eguide #content table .table-options h5{color: #C33819;
text-transform: uppercase;
font-family: 'Roboto Condensed', serif;}
.eg-guide-far-cry-primal-eguide #content article>section table{background-color: #967F5A;
color: #262726;
font-family: "Roboto", sans-serif;
font-size: 1em;}
.eg-guide-far-cry-primal-eguide #content article>section table>tbody>tr>td img.inline{max-width: 6em;}
.eg-guide-far-cry-primal-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #785824;}
.eg-guide-far-cry-primal-eguide #content article>section>ul{list-style-image: url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/bullet-red-sm.png');
list-style-type: disc;
color: #BA4D09;}
.eg-guide-far-cry-primal-eguide #content article>section>ul>li{color: #000;}
.eg-guide-far-cry-primal-eguide strong.List-bold:before{content:url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/bullet-brown-sm.png');
color: #BA4D09;
padding: 0 .5em 0 .25em;
valign: middle;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Note, .eg-guide-far-cry-primal-eguide #content article>section aside.note{font-family: "Roboto Condensed", sans-serif;
font-weight: 400;
background-color: #FBF8F0;
border: 4px solid #73A17C;
color: #73A17C;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Note>h3, .eg-guide-far-cry-primal-eguide #content article>section aside.note>h3{background-color: transparent;
color: #73A17C;
font-family: "Roboto Condensed", sans-serif;
font-size: 1.5em;
font-weight: 700;
margin: 0 .5em;
padding: 1em .15em 0 .15em;
text-transform: uppercase;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Note>h3:before, .eg-guide-far-cry-primal-eguide #content article>section aside.note>h3:before{content: url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/note-icon-sm.png');
vertical-align: sub;
max-width: 24px;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Note>p, .eg-guide-far-cry-primal-eguide #content article>section aside.note>p{font-size: 1em;
font-family: Roboto Condensed;
font-weight: 400;
color: #73A17C;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Note>p img{border: 2px solid #73a17c;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Tip, .eg-guide-far-cry-primal-eguide #content article>section aside.tip{background-color: #E8E8E8;
background-image: url("/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/tip-background-new.jpg");
background-position: center;
font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
border-top: 4px solid #BA4D09;
border-bottom: 4px solid #BA4D09;
border-left: none;
border-right: none;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Tip>h3, .eg-guide-far-cry-primal-eguide #content article>section aside.tip>h3{background-color: transparent;
color: #DA8C2F;ondensed;
font-size: 1.5em;
margin: 0 .5em;
padding: 1em .15em .5em .15em;
text-transform: uppercase;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Tip>p, .eg-guide-far-cry-primal-eguide #content article>section aside.tip>p{color: #FFF;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Caution, .eg-guide-far-cry-primal-eguide #content article>section aside.caution{background: #000;
font-family: Roboto Condensed;
font-weight: 400;
color: #FFF;
border: 1px solid #333;}
.eg-guide-far-cry-primal-eguide #content article>section aside.Caution>h3, .eg-guide-far-cry-primal-eguide #content article>section aside.caution>h3{background-color: transparent;
background-image: url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/caution-header-bg-sm.png');
background-position: left;
background-repeat: no-repeat;
color: #FFF;
font-family: "Roboto Condensed";
font-weight: 700;
text-transform: uppercase;
padding: .5em 0 .5em 2.5em;
font-size: 1.5em;}
.eg-guide-far-cry-primal-eguide #content article>section table.web-custom-ubisoft{background-image: url('/eguides/media/files/eguide_assets/far-cry-primal-eguide/assets/ubisoft-bg-sm.png');
background-color: #FFF;
min-height: 175px;
border: none !important;
color: #111;}
.eg-guide-far-cry-primal-eguide #content article>section table.web-custom-ubisoft>tbody>tr>td{padding: 2em 3em 2em 4em;}
.eg-guide-far-cry-primal-eguide td.web-custom-ubisoft>p{color: #333;
font-family: Roboto Condensed;
text-align: right;
font-size: 1.1em;
font-weight: 400;
line-height: 1.5em;}
.eg-guide-far-cry-primal-eguide em.Ubisoft, .eg-guide-far-cry-primal-eguide #content article>section table.web-custom-ubisoft>tbody>tr>td>p em{font-weight: 700;
font-size: 1em;}